cocoapods 由于git代理引起的不能pod setup

执行pod setup的时候遇到这个问题,因为之前设置了git代理。网上给出的解决办法几乎都是删除代理git config --global --unset http.proxygit config --global --unset https.proxy然而并没有什么用。最终解决办法:去用户下 ...

2018-05-17 15:41:16

阅读数:9

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭